
Infrastructure - Task #3267

Story # 3265 (Closed): Implement Query API

Add the CN Query API to d1_libclient_java classes

2012-09-26 18:24 - Chris Jones

Status: Closed Start date: 2012-09-26

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2012.44-Block.6.2   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Update d1_libclient_java interfaces to add CNode.listQueryEngines(), CNode.getQueryEngineDescription(), and CNode.query(), and

modify other classes as necessary.

History

#1 - 2012-09-27 00:19 - Chris Jones

- Subject changed from Add the Query API to d1_libclient_java classes to Add the CN Query API to d1_libclient_java classes

#2 - 2012-10-01 18:53 - Rob Nahf

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2012-10-09 20:03 - Rob Nahf

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#4 - 2012-10-25 15:10 - Skye Roseboom

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2
